﻿

.secondary-callout__img {
  display: block;
  width: 100%;
  margin: 0 auto;
  transition: transform 0.5s ease-out; }
.arep-slider-other-details{position:absolute;width:100%;top:10%;}
.arep-slider-other-details .container,.arep-slider-symposia-details .container{height:100%;margin:10px 0px 0px 0px;padding:0px;width:100%;text-align:center;}
.arep-slider-other-details p{font-size:18px;}
.flexslider .arep-slider-other-details{top:0;}
.flexslider .arep-slider-other-details p{font-size:12px;}
 ul.archive-col-list .reg-img { display:block!important; }
 #feat-top-wrap #feat-wide-main img.reg-img,#feat-wide-wrap #feat-wide-main img.reg-img { display:block; }
.caldera-grid .screen-reader-text{clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.header__menu{margin-left:20px}

#convention a {
    color: #213a54;
}

#convention a:hover {
    background-color: #fff;
}

#islamamc ul, #convention ul {
    padding-left: 15px;
}

#islamamc ul li, #convention ul li {
    list-style-type: square;
}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }
.center-block{display:block;margin-right:auto;margin-left:auto}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}

.center{position: relative;max-width: 1131px;margin:0 auto;}
.footer__links-grid{text-align:center;font-weight:300;color:#fefefe;font-size:13px}
.footer__links-grid a{color:#fefefe;padding:0 .3125rem}
.footer__links-grid-2{color:#fefefe;text-align:center;font-size:.8125rem;font-weight:300}


.mim { float: left; margin: 10px; }
.text-white{color:#fff!important}


.page .text-white {
  color: #fff;
}


.page a.text-white:hover,
.page a.text-white:focus {
  color: #00a99d;
}

  .page a.text-white-sm:hover,
  .page a.text-white-sm:focus {
    color: #00a99d;
  }


.btn-primary-variant-1.btn.text-white:focus {
  color: #fff;
  background-color: transparent;
}


.btn-primary-variant-1.btn.text-white:hover {
  color: #fff;
}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}


.js-rotator .loading {
  display: none;
}

.rotator .loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -20px;
}


.input-group-prepend .btn + .btn,
.input-group-prepend .btn + .input-group-text,
.input-group-prepend .input-group-text + .input-group-text,
.input-group-prepend .input-group-text + .btn,
.input-group-append .btn + .btn,
.input-group-append .btn + .input-group-text,
.input-group-append .input-group-text + .input-group-text,
.input-group-append .input-group-text + .btn {
  margin-left: -1px;
}


.input-group-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
  margin-right: 1px;
  font-weight: 400;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  border-bottom: 1px solid rgba(255,255,255,0.3);
}


.input-group-text input[type="radio"],
.input-group-text input[type="checkbox"] {
  margin-top: 0;
}

.header_mid_inner .logo .logo_retina {
  display: none;
}

.image-inline {
float: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
--main,.highlight-title{-ms-flex-align:baseline;align-items:baseline;display:-ms-flexbox;display:flex;font-size:32px;letter-spacing:-.5px;line-height:1.09}
--main a,.highlight-title a{text-decoration:none}
.page-template-template-fashion-products .promotions-module__info .highlight-title,.page-template-template-lifestyle .promotions-module__info .highlight-title{display:inline-block;position:absolute;top:30px}
.col-l_175,.col-l_240,.col-l_300,.col-l_712,.col-m_392,.col-m_462,.col-m_495,.col-r,.wrap_710{display:block;float:left}
#content .col-m_495{margin:0 10px 10px;width:495px}
.c{*zoom:1}
.c:before,.c:after{display:table;content:""}
.c:after{clear:both}
body .tw-menu-container{border-bottom:1px solid #ea076d}
.home .tw-menu-container .header-clone{top:inherit}
.header-clone,body.header-small .tw-menu-container{background-color:#000}
body.admin-bar .tw-menu-container,body.admin-bar .header-clone{top:32px}
body .tw-menu-container,body.header-small .tw-menu-container{background:transparent}
.informa-bar__list{margin:20px 0 0;padding:0;list-style:none}
.informa-bar__list:before,.informa-bar__list:after{content:' ';display:table}
.informa-bar__list:after{clear:both}
.ie7 .informa-bar__list{zoom:1}
.container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1400px;margin-left:auto;margin-right:auto;padding:150px 60px}
.container .col{width:31.25%;margin-right:3.125%}
.container .col p{padding-right:40px}
.container .col:nth-of-type(2n){margin-right:0}
.container .col:nth-of-type(3n){padding-top:30px}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}
.entry-content.container{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}

.f-left {float:left;}

	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}

.ta_meta_container_full { display:none;
	width:100%;
	padding:5px 0 15px 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}


  

  #block-search-form .content {
    display: flex;
    justify-content: flex-end;
  }


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.popup-callback-from-wrap {
    z-index: -1;
    opacity: 1;
		display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

.belt .half{width:50%;float:left}




#contact-popup #contact-popup-background {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba( 15, 19, 36, 0.73 );
    z-index: 99998;
    display: none;
}
